/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Lenz Marketing
 Author URI:     https://www.lenzmarketing.com
 Template:       Divi
*/

/* GENERAL */
body {
    font-weight: 400;
}
body .wp-block-separator.is-style-wide {
    margin: 25px 0;
    border-width: .25px
}
.text-orange {
    color: #ec7624;
}
#left-area ol, 
.entry-content ol, 
.et-l--body ol, 
.et-l--footer ol, 
.et-l--header ol, 
body.et-pb-preview #main-content .container ol {
    margin-left: 50px;
    text-indent: -20px;
}
#left-area ul, 
.entry-content ul, 
.et-l--body ul, 
.et-l--footer ul, 
.et-l--header ul, 
body.et-pb-preview #main-content .container ul {
    margin-left:30px;
}

/* MENU */
#et-info #et-info-phone::before,
#et-info #et-info-email::before {
    display: none;
}
#et-info #et-info-phone,
#et-info #et-info-email {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding-top: 5px;
}
.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li a, 
.et_header_style_slide .et_slide_in_menu_container a {
    font-size: 18px;
    font-weight: 700;
}
.et_header_style_slide .et_slide_menu_top ul.et-social-icons a {
    color: #ec7624;
    background: #fff;
    border-radius: 50%;
    font-size: 20px;
    line-height: 45px;
    width: 40px;
    height: 40px;
}
.et_slide_menu_top div#et-info {
    padding-top: 20px;
}
.et_slide_menu_top .et-search-form {
    background: rgba(255,255,255,.25) !important;
    margin-top: 25px;
}
.et_slide_menu_top {
    background: rgba(255,255,255,.08);
}
.et_slide_menu_top, 
.et_slide_menu_top a, 
.et_slide_menu_top input {
    color: #fff;
}
@media screen and (min-width: 981px) {
    body #lenz-top-navigation {
        position: absolute;
        height: 100%;
        top: 0;
        right: 100px;
    } 
    body .menu-utility-navigation-container {
        display: table;
        position: relative;
        height: 100%   
    }
    body #menu-utility-navigation { 
        display: table-cell;
        vertical-align: middle;
    }
}
@media screen and (max-width: 980px) {
    body #lenz-top-navigation {
        position: absolute;
        top: 27.5px;
        right: 60px;
    }
    html .et_pb_post h2 {
        font-size: 30px;
        margin-bottom: 15px;
    }
}


/* HERO */
.hero-heading {
    color: #fff;
    font-size: 7.5vw;
    font-weight:700;
    line-height: 7vw;
}
.hero-heading-md {
    color: #fff;
    font-size: 4vw;
    font-weight:700;
    line-height: 6.5vw;
}
.hero-overlay h1, 
.hero-overlay p {
    text-shadow: 2px 2px 15px #555;
}
.hero-overlay p {
    color: #fff;
}
.hero-overlay img { 
    display: block; 
}
.hero-overlay img.logo-hipaa {
    float: left;
    margin-top: 25px;
    padding-right: 10px;
    width: 10vw; 
}
#heroHome .hero-heading {
    bottom: 6vw;
    right: 9vw;
    position: absolute;
}
.header-content h1,
.hero-heading h1,
.hero-heading p,
#heading-hero p,
.hero-heading-md p {
    letter-spacing: -1px;
}

/* HEADINGS */
.heading-dark-md {
    color: #000000; 
    font-family: Roboto; 
    font-size: x-large;
    font-weight: normal; 
    text-align: center; 
    text-transform: uppercase; 
}
.heading-dark-lg {
    color: #000000; 
    font-size: 45px;
    font-weight: 900;
    text-align: center; 
}

/* BUTTONS */
.btn-orange {
    background-color:#ec7624;
    border-radius: 10px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    text-shadow: none;
    text-transform: uppercase;
}
.triangle-right {
    border-top: 5px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 5px solid transparent;
    display: inline-block;
    margin-left: 75px;
    width: 0;
    height: 0;
}
body #page-container .et_pb_section .et_pb_button::after { 
    padding-left: 75px;
    position: relative;
}

/* FORMS */
body .cognito .c-forms-form .c-editor, 
body .cognito .c-forms-form .c-rating-scale-questions,
body .cognito .c-forms-form :not(.c-question) > .c-label {
    color: #666666;
}
body .cognito .c-forms-form button:not(.c-icon-button) {
    background-color: #ec7624;
    border: none;
    border-radius: 10px;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    text-shadow: none;
    text-transform: uppercase;
}
body .cognito .c-forms-form button:not(.c-icon-button):hover {
    background-color: #ec7624;
}
body .cognito .c-forms-form button:not(.c-icon-button):after {
    border-top: 5px solid transparent;
    border-left: 5px solid #fff;
    border-bottom: 5px solid transparent;
    content: '';
    display: inline-block;
    margin-left: 75px;
    width: 0;
    height: 0;
}
body .cognito .c-forms-form input[type="text"], 
body .cognito .c-forms-form input[type="password"], 
body .cognito .c-forms-form input[type="email"], 
body .cognito .c-forms-form input[type="tel"], 
body .cognito .c-forms-form input[type="url"], 
body .cognito .c-forms-form textarea, 
body .cognito .c-forms-form select {
    border: 1px solid #666666;
    border-radius: 5px;
    color: #444444;
}

/* POPUPS */
.pum-container.pum-responsive .modal-left img {
    border-radius:50%;
    display:block;
    margin:10px auto;
    max-width:220px;
    padding:0;
    width:100%
}
.modal-left p,
.modal-quote-section,
.modal-right p {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-size:16px;
    font-weight: 300;
    line-height: 24px;
}
.modal-left p {
    color: #666;
    margin-top:0;
}
.modal-quote-section {
    background-color:#ee7421;
    color:#fff;
    padding:25px;
    text-align:center;
}
.modal-quote {
    font-size:20px;
}
.modal-quote-section p {
    font-weight:400;
}
.modal-quote-section p a {
    font-weight:700;
}
.modal-left {
    padding-bottom: 20px;
}
.modal-left h3 {
    color:#ee7421;
    margin-top:0;
}
.modal-quote-section a {
    color:#fff;
    text-decoration: underline;
}
@media screen and (min-width:768px) {
    .modal-bio {
        display:table;
        display:-webkit-box;
        display:-moz-box;
        display:-ms-flexbox;
        display:-webkit-flex;
        -webkit-flex-direction:column;
        -webkit-box-orient:vertical;
        display:flex;
        flex-direction:row;
        width:100%
    }
    .modal-left {
        float:left;
        width:40%
    }
    .modal-right,
    .modal-left {
        align-self:center;
        -webkit-flex-direction:column;
        -webkit-box-orient:vertical;
        flex-direction:column;
        padding: 0 10px;
    }
    .modal-right {
        padding: 50px 0 25px 0;
        width:60%;
    }
    .modal-quote-section {
        margin:25px 0
    }
}

/* BLOG */
.facetwp-template .blog-posts {
    columns: 2;
    display: block;
    gap: 2%;
}
.blog-posts.fwpl-layout .fwpl-result .fwpl-col .fwpl-item:nth-child(2) {
    color: #ec7624;
    font-size: 22px;
    font-weight: bold;
    padding: 20px 20px 5px 20px;
}
.blog-posts.fwpl-layout .fwpl-result .fwpl-item:nth-child(3) {
    padding: 5px 20px 20px 20px;
}
.blog-posts .fwpl-row {
    margin-bottom: 30px;
}
.page-id-6015 .blog-posts.fwpl-layout .fwpl-result:first-of-type {
    column-span: all;
    margin-bottom: 30px;
}
.page-id-6015 .blog-posts.fwpl-layout .fwpl-result:first-of-type img {
    width: 100%;
    height: auto;   
}
.archive-filter p,
.archive-filter .facetwp-facet.facetwp-type-dropdown {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
    padding-bottom: 0;
} 
.facetwp-dropdown {
    font-size: 16px;
}
.facetwp-pager {
    text-align: center;
}
.facetwp-page {
    color: #666666;
    font-size: 24px;
    font-weight: bold;
}
.facetwp-page.active { 
    color: #ec7624;
}
@media screen and (max-width: 767px) {
    div .facetwp-template .blog-posts {
        columns: 1;
    }
}

/* FOOTER */
#footerSocket p > a {
    color: #666666;
}
.page-id-6396 .footer-connect,
.page-id-6095 .footer-connect,
.page-id-6029 .footer-connect,
.page-id-6396 .footer-connect {
    display: none;
}